.btn-primary {
    border-radius: 25px;
    letter-spacing: 1px;
    background-color: #4b70e2;
    color: #f9f9f9;
    box-shadow: 8px 8px 16px #d1d9e6, -8px -8px 16px #f9f9f9;
    border: none;
    outline: 0;
    padding: 10px 40px;
    transform: scale(1)
}

.btn-primary:focus,
.btn-primary:hover {
    color: #f9f9f9;
    box-shadow: 6px 6px 10px #d1d9e6, -6px -6px 10px #f9f9f9;
    transform: scale(.985);
    transition: .25s
}

.form__input {
    letter-spacing: .15px;
    border: none;
    outline: 0;
    padding: .5rem 1rem;
    background-color: #ecf0f3;
    transition: .25s ease;
    border-radius: 8px;
    box-shadow: inset 2px 2px 4px #d1d9e6, inset -2px -2px 4px #f9f9f9
}

.form__input:focus {
    box-shadow: inset 4px 4px 4px #d1d9e6, inset -4px -4px 4px #f9f9f9
}